Subject: OHT Feedback- 9th Oct' 2011
From: "Subir Bikas. Chakma" <[email-masked]>
To: Ravish Kumar <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>
Cc: Siji George <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Mon, 10 Oct 2011 08:22:10 +0530 (IST)

Real Time Session ID 2799054 
Feedback: Cs can pull out/cancel project anytime before it is assigned to any translator. If its assigned to someone and translation is already underway its most likely not possible to cancel. If they insist to cancel even then, escalate issue. Cs can cancel project from account login. Also any urgent project should also be escalated with project name and contact details. 

Gal Lin: Oh, great. And if I see that no one picks it up, can I withdraw my project without cost? 
[03:35:58] Gareth: I am sorry I cannot assure we will refund if it is not pick up 
[03:36:12] Gareth: Once a translator starts working it takes about an hour to translate a 200 words page, and around 2000 words per day. 
[03:36:13] Gareth: A translator usually starts working within an hour during business hours in his country. 
[03:36:49] Gal Lin: I see. 
[03:37:16] Gal Lin: Well, thank you for your help.